{
  "block.moa_decor_toys.abeja": "蜜蜂玩偶",
  "block.moa_decor_toys.ajoloteazul": "蓝色美西螈玩偶",
  "block.moa_decor_toys.ajolotecafe": "棕色美西螈玩偶",
  "block.moa_decor_toys.ajolotecian": "青色美西螈玩偶",
  "block.moa_decor_toys.ajolotedorado": "黄色美西螈玩偶",
  "block.moa_decor_toys.ajoloterosa": "粉红色美西螈玩偶",
  "block.moa_decor_toys.aldeano": "村民玩偶",
  "block.moa_decor_toys.aldeanodesierto": "沙漠村民玩偶",
  "block.moa_decor_toys.aldeanoinvierno": "雪地村民玩偶",
  "block.moa_decor_toys.aldeanojungla": "丛林村民玩偶",
  "block.moa_decor_toys.aldeanopantano": "沼泽村民玩偶",
  "block.moa_decor_toys.aldeanosabana": "热带草原村民玩偶",
  "block.moa_decor_toys.aldeanotaiga": "针叶林村民玩偶",
  "block.moa_decor_toys.aleanozombie": "僵尸村民玩偶",
  "block.moa_decor_toys.alex": "Alex 玩偶",
  "block.moa_decor_toys.allay": "悦灵玩偶",
  "block.moa_decor_toys.arana": "蜘蛛玩偶",
  "block.moa_decor_toys.aranadelascuevas": "洞穴蜘蛛玩偶",
  "block.moa_decor_toys.aranayesqueleto": "蜘蛛骑士玩偶",
  "block.moa_decor_toys.blaze": "烈焰人玩偶",
  "block.moa_decor_toys.bruja": "女巫玩偶",
  "block.moa_decor_toys.burro": "驴玩偶",
  "block.moa_decor_toys.caballoblanco": "白马玩偶",
  "block.moa_decor_toys.caballoblanco_h": "黑背白马玩偶",
  "block.moa_decor_toys.caballocafe": "棕马玩偶",
  "block.moa_decor_toys.caballocafe_c": "白点棕马玩偶",
  "block.moa_decor_toys.caballocafe_h": "黑背棕马玩偶",
  "block.moa_decor_toys.caballocafe_m": "白斑棕马玩偶",
  "block.moa_decor_toys.caballocafe_r": "白腿棕马玩偶",
  "block.moa_decor_toys.caballocafeosc": "深棕马玩偶",
  "block.moa_decor_toys.caballocafeosc_c": "白点深棕马玩偶",
  "block.moa_decor_toys.caballocafeosc_h": "黑背深棕马玩偶",
  "block.moa_decor_toys.caballocafeosc_m_1": "白斑深棕马玩偶",
  "block.moa_decor_toys.caballocafeosc_r": "白腿深棕马玩偶",
  "block.moa_decor_toys.caballocastano": "栗马玩偶",
  "block.moa_decor_toys.caballocastano_c": "白点栗马玩偶",
  "block.moa_decor_toys.caballocastano_h": "黑背栗马玩偶",
  "block.moa_decor_toys.caballocastano_m": "白斑栗马玩偶",
  "block.moa_decor_toys.caballocastano_r": "白腿栗马玩偶",
  "block.moa_decor_toys.caballocrema": "淡黄马玩偶",
  "block.moa_decor_toys.caballocrema_c": "白点淡黄马玩偶",
  "block.moa_decor_toys.caballocrema_h": "黑背淡黄马玩偶",
  "block.moa_decor_toys.caballocrema_m": "白斑淡黄马玩偶",
  "block.moa_decor_toys.caballocrema_r": "白腿淡黄马玩偶",
  "block.moa_decor_toys.caballoesqueleto": "骷髅马玩偶",
  "block.moa_decor_toys.caballoesqueletoyesqueleto": "骷髅骑手玩偶",
  "block.moa_decor_toys.caballogris": "灰马玩偶",
  "block.moa_decor_toys.caballogris_c": "白点灰马玩偶",
  "block.moa_decor_toys.caballogris_h": "黑背灰马玩偶",
  "block.moa_decor_toys.caballogris_m": "白斑灰马玩偶",
  "block.moa_decor_toys.caballogris_r": "白腿灰马玩偶",
  "block.moa_decor_toys.caballonegro": "黑马玩偶",
  "block.moa_decor_toys.caballonegro_c": "白点黑马玩偶",
  "block.moa_decor_toys.caballonegro_h": "黑背黑马玩偶",
  "block.moa_decor_toys.caballonegro_m": "白斑黑马玩偶",
  "block.moa_decor_toys.caballonegro_r": "白腿黑马玩偶",
  "block.moa_decor_toys.cabra": "山羊玩偶",
  "block.moa_decor_toys.calamar": "鱿鱼玩偶",
  "block.moa_decor_toys.calamarbrillante": "发光鱿鱼玩偶",
  "block.moa_decor_toys.camello": "骆驼玩偶",
  "block.moa_decor_toys.cerdo": "小猪玩偶",
  "block.moa_decor_toys.champivaca": "哞菇玩偶",
  "block.moa_decor_toys.conejoblanco": "白兔玩偶",
  "block.moa_decor_toys.conejoblancoynegro": "奶牛兔玩偶",
  "block.moa_decor_toys.conejocafe": "棕色兔子玩偶",
  "block.moa_decor_toys.conejocastano": "棕色兔子玩偶",
  "block.moa_decor_toys.conejodorado": "黄色兔子玩偶",
  "block.moa_decor_toys.conejonegro": "黑色兔子玩偶",
  "block.moa_decor_toys.creeper": "苦力怕玩偶",
  "block.moa_decor_toys.cubodemagma": "岩浆怪玩偶",
  "block.moa_decor_toys.delfin": "海豚玩偶",
  "block.moa_decor_toys.devastador": "劫掠兽玩偶",
  "block.moa_decor_toys.devastadorysaqueador": "劫掠兽骑士玩偶",
  "block.moa_decor_toys.dragondelender": "末影龙玩偶",
  "block.moa_decor_toys.enderman": "末影人玩偶",
  "block.moa_decor_toys.endermite": "末影螨玩偶",
  "block.moa_decor_toys.esqueleto": "骷髅玩偶",
  "block.moa_decor_toys.esqueletoglacial": "流浪者玩偶",
  "block.moa_decor_toys.esqueletowither": "凋零骷髅玩偶",
  "block.moa_decor_toys.fantasma": "幻翼玩偶",
  "block.moa_decor_toys.gallina": "小鸡玩偶",
  "block.moa_decor_toys.gallinayahogado": "鸡骑士溺尸玩偶",
  "block.moa_decor_toys.gallinayjinetealdeanozombie": "鸡骑士僵尸村民玩偶",
  "block.moa_decor_toys.gallinaypiglinzombie": "鸡骑士僵尸猪灵玩偶",
  "block.moa_decor_toys.gallinayzombie": "鸡骑士玩偶",
  "block.moa_decor_toys.gallinayzombiemomificado": "鸡骑士尸壳玩偶",
  "block.moa_decor_toys.gatoatigrado": "橘猫玩偶",
  "block.moa_decor_toys.gatoblanco": "白猫玩偶",
  "block.moa_decor_toys.gatobritanico": "英国短毛猫玩偶",
  "block.moa_decor_toys.gatocalico": "花猫玩偶",
  "block.moa_decor_toys.gatojellie": "Jellie 猫玩偶",
  "block.moa_decor_toys.gatonegro": "黑猫玩偶",
  "block.moa_decor_toys.gatopersa": "波斯猫玩偶",
  "block.moa_decor_toys.gatoragdoll": "布偶猫玩偶",
  "block.moa_decor_toys.gatosiames": "暹罗猫玩偶",
  "block.moa_decor_toys.gatotabby": "虎斑猫玩偶",
  "block.moa_decor_toys.gatotuxedo": "西服猫玩偶",
  "block.moa_decor_toys.ghast": "恶魂玩偶",
  "block.moa_decor_toys.golemdehierro": "铁傀儡玩偶",
  "block.moa_decor_toys.golemdenieve": "雪傀儡玩偶",
  "block.moa_decor_toys.guardian": "守卫者玩偶",
  "block.moa_decor_toys.guardiananciano": "远古守卫者玩偶",
  "block.moa_decor_toys.hoglin": "疣猪兽玩偶",
  "block.moa_decor_toys.invocador": "唤魔者玩偶",
  "block.moa_decor_toys.lavagante": "炽足兽玩偶",
  "block.moa_decor_toys.lavaganteypiglinzombie": "炽足兽骑士玩偶",
  "block.moa_decor_toys.lepisma": "蠹虫玩偶",
  "block.moa_decor_toys.llamablanca": "白骆驼玩偶",
  "block.moa_decor_toys.llamacafe": "棕骆驼玩偶",
  "block.moa_decor_toys.llamacrema": "淡黄骆驼玩偶",
  "block.moa_decor_toys.llamagris": "淡灰骆驼玩偶",
  "block.moa_decor_toys.lobo": "狼玩偶",
  "block.moa_decor_toys.loroazul": "蓝色鹦鹉玩偶",
  "block.moa_decor_toys.lorocian": "青色鹦鹉玩偶",
  "block.moa_decor_toys.lorogris": "灰色鹦鹉玩偶",
  "block.moa_decor_toys.lororojo": "红色鹦鹉玩偶",
  "block.moa_decor_toys.loroverde": "绿色鹦鹉玩偶",
  "block.moa_decor_toys.mula": "骡子玩偶",
  "block.moa_decor_toys.murcielago": "蝙蝠玩偶",
  "block.moa_decor_toys.ocelote": "豹猫玩偶",
  "block.moa_decor_toys.osopolar": "北极熊玩偶",
  "block.moa_decor_toys.ovejaamarilla": "黄色绵羊玩偶",
  "block.moa_decor_toys.ovejaazul": "蓝色绵羊玩偶",
  "block.moa_decor_toys.ovejaazulclara": "淡蓝色绵羊玩偶",
  "block.moa_decor_toys.ovejablanca": "白色绵羊玩偶",
  "block.moa_decor_toys.ovejacafe": "棕色绵羊玩偶",
  "block.moa_decor_toys.ovejacian": "青色绵羊玩偶",
  "block.moa_decor_toys.ovejagris": "灰色绵羊玩偶",
  "block.moa_decor_toys.ovejagrisclara": "淡灰色绵羊玩偶",
  "block.moa_decor_toys.ovejamagenta": "品红色绵羊玩偶",
  "block.moa_decor_toys.ovejamorada": "紫色绵羊玩偶",
  "block.moa_decor_toys.ovejanaranja": "橙色绵羊玩偶",
  "block.moa_decor_toys.ovejanegra": "黑色绵羊玩偶",
  "block.moa_decor_toys.ovejaroja": "红色绵羊玩偶",
  "block.moa_decor_toys.ovejarosa": "粉红色绵羊玩偶",
  "block.moa_decor_toys.ovejaverde": "绿色绵羊玩偶",
  "block.moa_decor_toys.ovejaverdelima": "黄绿色棉羊玩偶",
  "block.moa_decor_toys.panda": "熊猫玩偶",
  "block.moa_decor_toys.piglin": "猪灵玩偶",
  "block.moa_decor_toys.piglinbruto": "猪灵蛮兵玩偶",
  "block.moa_decor_toys.piglinzombie": "僵尸猪灵玩偶",
  "block.moa_decor_toys.ranacalida": "白色青蛙玩偶",
  "block.moa_decor_toys.ranahelada": "绿色青蛙玩偶",
  "block.moa_decor_toys.ranatemplada": "橙色青蛙玩偶",
  "block.moa_decor_toys.saqueador": "掠夺者玩偶",
  "block.moa_decor_toys.shulker": "潜影贝玩偶",
  "block.moa_decor_toys.slime": "史莱姆玩偶",
  "block.moa_decor_toys.sniffer": "嗅探兽玩偶",
  "block.moa_decor_toys.steve": "史蒂夫玩偶",
  "block.moa_decor_toys.tortugamarina": "海龟玩偶",
  "block.moa_decor_toys.vaca": "奶牛玩偶",
  "block.moa_decor_toys.vendedorambulante": "流浪商人玩偶",
  "block.moa_decor_toys.vex": "恼鬼玩偶",
  "block.moa_decor_toys.vindicador": "卫道士玩偶",
  "block.moa_decor_toys.warden": "监守者玩偶",
  "block.moa_decor_toys.wither": "凋灵玩偶",
  "block.moa_decor_toys.zoglin": "僵尸疣猪兽玩偶",
  "block.moa_decor_toys.zombie": "僵尸玩偶",
  "block.moa_decor_toys.zombieahogado": "溺尸玩偶",
  "block.moa_decor_toys.zombiemomificado": "尸壳玩偶",
  "block.moa_decor_toys.zorro": "狐狸玩偶",
  "block.moa_decor_toys.zorroblanco": "雪狐玩偶",
  "item.moa_decor_toys.gemadejuguetes": "玩具宝石",
  "item_group.moa_decor_toys.moa_toys": "MOA 玩具",
  "itemGroup.tabmoa_toys": "MOA 玩具"
}